opcache.enable=0
opcache.enable_cli=0
opcache.file_cache='/tmp/opcache'
opcache.file_update_protection=0
opcache.memory_consumption=128
opcache.interned_strings_buffer=16
opcache.validate_timestamps=0
opcache.save_comments=1
opcache.load_comments=1
opcache.verbosity_level=2
